

/* Version 0.003 */


/* ////////////////////////////////////////////////////////////////////////////////////////////
Size A - PDP PACK ZOOM
//////////////////////////////////////////////////////////////////////////////////////////// */


/* Repointing base rule */
.extraLarge .photo, .extraLarge .platformpsvita .photo {background: url("https://img.game.co.uk/_websphere/_imgOverride/packshotSprites/packSpriteA.png") no-repeat scroll -9999px -9999px rgba(0, 0, 0, 0);height: 500px;margin: 20px auto;position: relative;width: 350px;}


/* PlayStation 4 */
/* adjusting offset and height for foramt */
.extraLarge .platformplaystation4 .photo, .extraLarge .platformps4 .photo {background-position: -4px -4931px;height: 440px;}
/* adjusting the art offset for format */
.extraLarge .platformplaystation4 .photo .frame, .extraLarge .platformps4 .photo .frame {left: 7px;position: absolute;top: 14px;}

/* Xbox One */
/* adjusting offset and height for foramt */
.extraLarge .platformxboxone .photo {background-position: -4px -5382px;height: 433px;}
/* adjusting the art offset for format */
.extraLarge .platformxboxone .photo .frame {left: 3px;position: absolute;top: 7px;}

/* Wii U */
/* adjusting offset and height for foramt */
.extraLarge .platformwiiu .photo {background-position: -4px -5830px;height: 490px;}
/* adjusting the art offset for format */
.extraLarge .platformwiiu .photo .frame {left: 3px;position: absolute;top: 11px;}


/* Xbox 360 */
/* adjusting offset and height for foramt */
.extraLarge .platformxbox360 .photo, .extraLarge .platformxbox .photo {background-position: -4px -3px;height: 492px;}
/* adjusting the art offset for format */
.extraLarge .platformxbox360 .photo .frame, .extraLarge .platformxbox .photo .frame {left: 3px;position: absolute;top: 10px;}

/* PlayStation 3 */
/* adjusting offset and height for foramt */
.extraLarge .platformplaystation3 .photo, .extraLarge .platformps3 .photo {background-position: -4px -503px;height: 434px;}
/* adjusting the art offset for format */
.extraLarge .platformplaystation3 .photo .frame, .extraLarge .platformps3 .photo .frame {left: 3px;position: absolute;top: 37px;}

/* PC */
/* adjusting offset and height for foramt */
.extraLarge .platformpcgames .photo, .extraLarge .platformpc .photo, .extraLarge .platformpcdownloads .photo, .extraLarge .platformpcgamesanddownloads .photo, .extraLarge .platformgamecube .photo {background-position: -7px -2275px;height: 495px;}
/* adjusting the art offset for format */
.extraLarge .platformpcgames .frame, .extraLarge .platformpc .frame, .extraLarge .platformpcdownloads .frame, .extraLarge .platformpcgamesanddownloads .frame, .extraLarge .platformgamecube .frame {left: 0;top: 10px;}

/* Wii */
.extraLarge .platformwii .photo {background-position: -4px -944px;height: 490px;}

/* DS */
.extraLarge .platformdsianddslite .photo, .extraLarge .platformnds .photo, .extraLarge .platform3ds .photo, .extraLarge .platformgameboy .photo, .extraLarge .platformgba .photo, .extraLarge .platformgameboyadvance .photo {background-position: -4px -1437px;height: 325px;}

/* PS Vita */
/* Adjusting background pos shift */
.extraLarge .platformpsvita .photo {background-position: -6px -4544px;height: 365px;}
/* shifting the pack art inline */
.extraLarge .platformpsvita .photo .frame {left: 42px;top: 14px;}



/* ////////////////////////////////////////////////////////////////////////////////////////////
Size B - PDP INITIAL
//////////////////////////////////////////////////////////////////////////////////////////// */


/* resetting General rule to show new sprite */
#overview .gallery .photo, #overview .gallery.platformpsvita .photo {background: url("https://img.game.co.uk/_websphere/_imgOverride/packshotSprites/packSpriteB.png") no-repeat scroll 9999em 9999em rgba(0, 0, 0, 0);height: 330px;margin-bottom: 20px;position: relative;width: 270px;}


/* PlayStation 4 */
/* Correcting Pos Shift */
#overview .gallery.platformplaystation4 .photo {background-position: -4px -3767px!important;height: 330px!important;}
#overview .platformplaystation4 .photo .frame {left: 6px!important;top: 9px!important;}

/* Xbox One */
/* Correcting Pos Shift */
#overview .gallery.platformxboxone .photo {background-position: -4px -4111px!important;height: 330px!important;}
#overview .platformxboxone .photo .frame {left: 1px!important;top: 5px!important;}

/* Wii U */
/* Correcting Pos Shift */
#overview .gallery.platformwiiu .photo {background-position: -4px -4454px!important;height: 375px!important;}
/* Adjust image offset for format */
#overview .platformwiiu .photo .frame {left: 3px!important;top: 9px!important;}


/* PlayStation 3 */
/* Adjusting bg sprite pos */
.platformplaystation3 #overview .gallery .photo, .platformps3 #overview .gallery .photo {background-position: 0 -384px;height: 330px;}
/* tweak img pos offset */
.platformplaystation3 #overview .gallery .photo .frame, .platformps3 #overview .gallery .photo .frame {top:29px;left: 7px;}

/* Xbox 360 */
/* moving img */
.platformxbox #overview .gallery .photo .frame, .platformxbox360 #overview .gallery .photo .frame {left: 7px;top: 10px;}

/* Wii */
/* Correcting pos shift */
.platformwii #overview .gallery .photo {background-position: -3px -722px;height: 371px;}
/* Adjust image offset for format */
.platformwii #overview .gallery .photo .frame {left: 3px;top: 8px;width: 252px;}

/* PC */
/* Correcting Pos Shift */
.platformpcgames #overview .gallery .photo, .platformpc #overview .gallery .photo, .platformpcdownloads #overview .gallery .photo, .platformpcgamesanddownloads #overview .gallery .photo, .platformgamecube #overview .gallery .photo {background-position: -4px -1739px;height: 380px;}
/* Adjust image offset for format */
.platformpcgames #overview .gallery .photo .frame, .platformpc #overview .gallery .photo .frame, .platformpcdownloads #overview .gallery .photo .frame, .platformpcgamesanddownloads #overview .gallery .photo .frame, .platformgamecube #overview .gallery .photo .frame {left: 2px;top: 7px;`}

/* DS */
/* Correcting Pos Shift */
.platformdsianddslite #overview .gallery .photo, .platformnds #overview .gallery .photo, .platform3ds #overview .gallery .photo, .platformgameboy #overview .gallery .photo, .platformgba #overview .gallery .photo, .platformgameboyadvance #overview .gallery .photo {background-position: -2px -1100px;height: 248px;}

/* PS Vita */
/* Correcting Pos Shift */
.platformpsvita #overview .gallery .photo {background-position: -4px -3472px;height: 270px;}
/* Moving pack img */
.platformpsvita #overview .gallery.platformpsvita .photo .frame {height: 291px;left: 33px;top: 9px;width: 252px;}



/* //////////////////////////////////////////////
Size C - LISTERS
////////////////////////////////////////////// */


/* Base rule */
.productLister .photo {height: 170px;margin: 0 auto;min-height: 1px;position: relative;width: 125px;}
/* changing the location of the sprite to call new file */
.productLister .photo, .productLister .platformpsvita .photo {background: url("https://img.game.co.uk/_websphere/_imgOverride/packshotSprites/packS